MediaInfo - http://MediaArea.net/MediaInfo
Copyright (c) MediaArea.net SARL, Info@MediaArea.net

License
-------
This program is freeware (BSD-style license).
See License.html for more information.


Usage
-----
mediainfo FileName
mediainfo --Help


Compilation from source
-----------------------
* at the top of the archive, ./CLI_Compile.sh
or
* for each part of the project, cd Project/GNU/(project part name)/, ./configure, ./make

